Linux系统命令学习-软件安装和系统更新
Linux / 2017年05月2日

原创内容,转载请注明出处: http://www.myzhenai.com.cn/post/2610.html http://www.myzhenai.com/thread-17997-1-1.html 就我所了解的, Linux主流的版本分为两个派系, 一个是RedHat派生的 fedora centos和Debian派生的debian和ubuntu, 这两者之间还是有一些小的区别, 比如red…

如何使用yum来下载RPM包
Linux / 2015年03月24日

问题:我想从Red Hat 的标准仓库中下载一个RPM包,我能使用yum命令来下载一个RPM包但是不进行安装吗?
yum是基于Red Hat的系统(如CentOS、Fedora、RHEl)上的默认包管理器。使用yum,你可以安装或者更新一个RPM包,并且他会自动解决包依赖关系。但是如果你只想将一个RPM包下载到你的系统上该怎么办呢? 例如,你可能想要获取一些RPM包在以后使用,或者将他们安装在另外的机器上。
这里说明了如何从yum仓库上下载一个RPM包。

centos下安装五笔输入法的教程
Linux / 2013年06月9日

关键字:linux centos ubuntu fedora yum install ibus table chinese wubi haifeng jidian Epel
很多第一次使用linux系统的朋友都因为使用五笔输入法而止步,其实linux下也有好多款优秀的五笔输入法的,五码,海峰和极点五笔等.现在我们就说一说安装这些输入法的方法.
*注明:安装之前请您将您的系统更新至最新版本

Centos6+GNOME+NetworkManager配置VPN客户端
Linux / 2012年09月21日

转载请注明出处:http://www.myzhenai.com/thread-15104-1-1.html http://www.myzhenai.com.cn/post/767.html
我的系统配置是Centos6+GNOME+NetworkManager,为了一个VPN终端,我是折腾了好久了,命令行下的折腾好了,却发现NetworkManager却始终无法正常使用.可以新建VPN链接,但无法使用,无法新建pptp通道协议VPN.原来是NetworkManager-vpnc,NetworkManager-pptp,NetworkManager-openvpn这三个插件无法安装,Centos的依赖太严格了,提示少了libnm-util.so.2,libgdk-3.so.0,libnm-glib.so.4,libnm_glib_vpn.so.0,libnm_glib.so.0,libnm-util.so.2,libgdk-3.so.0,libgtk-3.so.0等依赖包.折腾了好久才折腾好,不过是换了个方式解决的.

RedHat使用CentOS YUM源更新的方法
Linux / 2012年01月2日

由于RedHat的yum在线更新是收费的,如果没有注册的话是不能使用的,即不能在线安装软件。在这种情况下,想使用Redhat系统,还想用yum源来在线安装软件,有没有办法?

CentOS6.0配置VPN客户端
Linux / 2011年12月10日

1.安装包
yum -y install ppp
yum -y install pptp

2.配置文件
vi /etc/ppp/chap-secrets
——————————————
# Secrets for authentication using CHAP
# client server secret IP addresses

username myvpn “password” *
——————————————